<resources>
    <string name="app_name">Internet Radio</string>
    <string name="search_hint">Bilatu...</string>
    <string name="stations">Irrati-kateak</string>
    <string name="last_played">Erreproduzitutako azkenak</string>

    <string name="about_title">Honi buruz</string>
    <string name="about_text">Internet Radio irratiak Internet bidez zuzenean erreproduzitzen dituen aplikazioa da.</string>
    <!-- The version name is appended to this string
         "You are running v3.0.0"
    -->
    <string name="about_version">Honako bertsioa erabiltzen zaude</string>

    <string name="about_usage">Erabilera</string>

    <string name="about_usage_text">a) Aukeratu irrati-kate bat erreproduzioa hasteko. Horrek jakinarazpen berri bat sortuko du egoera barran.\nTap the notification to play/pause the stream\nRemove the notification to stop the player.\n\nb) Long-click over a radio station to copy the stream URL in the clipboard.</string>

    <string name="about_license">Lizentzia</string>
    <string name="about_license_text">This software is a project by the <a href="https://peers.community">Peers Community</a> and is released under the GNU General Public License version 3.\nFor a copy of the license please see the source repository on <a href="https://notabug.org/metadb-apps/InternetRadio">NotABug</a>.</string>

    <string name="about_maintainers">Maintainers</string>
    <string name="about_maintainers_text"><a href="https://notabug.org/zPlus">zPlus</a></string>

    <string name="about_thanks">Eskerrak</string>

    <string name="about_thanks_text">The list of radio stations is maintained by <a href="http://radio-browser.info">RadioBrowser</a>, and it\'s retrieved via <a href="https://metadb.peers.community">MetaDB</a>.</string>

    <string name="stream_play">Erreproduzitu</string>
    <string name="stream_playpause">Erreproduzitu/Pausatu</string>
    <string name="stream_pause">Pausatu</string>
    <string name="stream_paused">Pausatuta</string>
    <string name="stream_stop">Gelditu</string>

    <string name="notification_listening">"Entzuten "</string>
    <string name="notification_buffering">Buferreratzen...</string>

    <string name="copy_clipboard">Copied radio stream to clipboard</string>
</resources>